## r-cran-polycor 0.7

=== DESCRIPTION ===
Package: polycor
Version: 0.7-10
Date: 2019-07-22
Title: Polychoric and Polyserial Correlations
Authors@R: person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca")
Depends: R (>= 3.3.0)
Imports: stats, mvtnorm, Matrix
ByteCompile: yes
LazyLoad: yes
Description: Computes polychoric and polyserial correlations by quick "two-step" methods or ML, 
  optionally with standard errors; tetrachoric and biserial correlations are special cases.
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/polycor/,
        https://CRAN.R-project.org/package=polycor
NeedsCompilation: no
Packaged: 2019-08-05 17:37:42 UTC; jfox
Author: John Fox [aut, cre]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Date/Publication: 2019-08-05 18:40:02 UTC

## r-cran-polycor 0.7-10

=== debian/changelog ===
r-cran-polycor (0.7-10-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:46:12 +0200

r-cran-polycor (0.7-10-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 07:36:44 +0200

r-cran-polycor (0.7-9-1) unstable; urgency=medium

  * Initial release (closes: #932642)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jul 2019 00:55:34 +0200

=== debian/control ===
Source: r-cran-polycor
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-matrix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polycor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polycor.git
Homepage: https://cran.r-project.org/package=polycor
Rules-Requires-Root: no

Package: r-cran-polycor
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R polychoric and polyserial correlations
 Computes polychoric and polyserial correlations by quick "two-step"
 methods or ML, optionally with standard errors; tetrachoric and biserial
 correlations are special cases.

## r-cran-polycor 0.8

=== DESCRIPTION ===
Package: polycor
Version: 0.8-2
Title: Polychoric and Polyserial Correlations
Authors@R: c(person("John", "Fox", role = "aut"),
             person("Adrian", "Dusa", role = "ctb"),
             person("Duncan", "Murdoch", email = "murdoch.duncan@gmail.com", role = "cre"))
Depends: R (>= 3.3.0)
Imports: stats, mvtnorm, Matrix, parallel, admisc (>= 0.22)
ByteCompile: yes
LazyLoad: yes
Description: Computes polychoric and polyserial correlations by quick "two-step" methods or ML, 
  optionally with standard errors; tetrachoric and biserial correlations are special cases.
License: GPL (>= 2)
URL: https://github.com/dmurdoch/polycor,
        https://CRAN.R-project.org/package=polycor
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2025-12-13 15:16:03 UTC; murdoch
Author: John Fox [aut],
  Adrian Dusa [ctb],
  Duncan Murdoch [cre]
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Repository: CRAN
Date/Publication: 2025-12-14 06:10:30 UTC

## r-cran-polycor 0.8-0

=== debian/changelog ===
r-cran-polycor (0.8-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 22:02:08 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
                r-cran-matrix
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polycor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polycor.git
 Homepage: https://cran.r-project.org/package=polycor

## r-cran-polycor 0.8-1

=== debian/changelog ===
r-cran-polycor (0.8-1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2022 10:29:22 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
-               r-cran-matrix
+               r-cran-matrix,
+               r-cran-admisc
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polycor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polycor.git

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/polycor_([-\d.]*)\.tar\.gz

## r-cran-polycor 0.8-2

=== debian/changelog ===
r-cran-polycor (0.8-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Bug-Submit.

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Jan 2026 13:50:43 +0900

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                r-base-dev,
                r-cran-mvtnorm,
                r-cran-matrix,
-               r-cran-admisc
-Standards-Version: 4.6.0
+               r-cran-admisc,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polycor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polycor.git
 Homepage: https://cran.r-project.org/package=polycor
